> ## Documentation Index
> Fetch the complete documentation index at: https://docs.idmetagroup.com/llms.txt
> Use this file to discover all available pages before exploring further.

# PRC By License

> Verify Professional Regulation Commission credentials in the Philippines.



## OpenAPI

````yaml api-reference/government-data/philippines/ph-prc/prc-by-license.openapi.json POST /api/v3/verifications/philippines/prc
openapi: 3.0.3
info:
  title: IDmeta API - PRC By License
  version: 1.0.0
servers:
  - url: https://{environment-subdomain}.idmetagroup.com
    variables:
      environment-subdomain:
        default: integrate
security:
  - bearerAuth: []
paths:
  /api/v3/verifications/philippines/prc:
    post:
      tags:
        - Government Data
      summary: PRC By License
      description: Verify PRC records using license details (API v3).
      parameters:
        - name: Accept
          in: header
          required: false
          schema:
            type: string
            default: application/json
        - name: Content-Type
          in: header
          required: false
          schema:
            type: string
            default: application/json
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
            example: Bearer {your_api_token}
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - profession
                - licenseNo
                - dateOfBirth
                - trustFlowId
                - trustValidationId
              properties:
                profession:
                  type: string
                  description: Profession of individual to be verified.
                licenseNo:
                  type: string
                  description: Professional license number issued by PRC.
                dateOfBirth:
                  type: string
                  description: Date of birth of the individual.
                  example: YYYY-MM-DD
                trustFlowId:
                  type: integer
                  description: Trust flow ID for this verification.
                trustValidationId:
                  type: string
                  description: Trust validation ID for this verification.
            example:
              profession: <string>
              licenseNo: <string>
              dateOfBirth: YYYY-MM-DD
              trustFlowId: 0
              trustValidationId: '{your_created_trust_validation_id}'
      responses:
        '200':
          description: PRC by license processed successfully
          content:
            application/json:
              example:
                success: true
                message: Philippines National Police processed successfully
                data:
                  surname: CRUZ
                  fullname: CRUZ, JUAN DELA
                  hitVerificationID: 1
                  isValid: true
                  clearanceNumber: TRA1231231231231231
                verificationStatus: VERIFIED
                verificationStatusCode: 3
                trustFlowId: 0
                trustValidationId: 9af6e3d7-09c8-489e-806e-d1e67a45a3e3
                verificationType: philippines_national_police
                metadata:
                  dob: 21/12/1993
                  user_id: '12345'
                  fullname: Juan Dela Cruz
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Use `Bearer {your_api_token}` in the Authorization header.

````